Contents
Index 🔎︎

# DefObj Statement

Sets the default variable type, according to a letter range, if no type-declaration character or keyword is specified.

## Syntax:

    Defxxx Characterrange1[, Characterrange2[,...]]

## Parameters:

Characterrange: Letters that specify the range of variables that you want to set the default data type for.

xxx: Keyword that defines the default variable type:

Keyword: Default variable type

DefObj: Object

## Example:

    ' Prefix definition for variable types:
    DefBool b
    DefDate t
    DefDbl d
    DefInt i
    DefLng l
    DefObj o
    DefVar v